<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.9270</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.6620</MDI>
      <MDI key="STATISTICS_MEAN">12.8012</MDI>
      <MDI key="STATISTICS_STDDEV">6.4425</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11840863</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54284448</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
